// export const CURRENCY_URL = 'https://api.exchangeratesapi.io/latest?base=USD';
// const API_HOST = 'http://localhost:8081';
// const API_HOST = 'http://localhost:9000/.netlify/functions/api';
export const API_HOST = 'https://naughty-wilson-7e081e.netlify.app/.netlify/functions/api';
export const SESSION_TIME = 1000 * 1000;
export const TEST_URL = '/test';
export const LOGIN_URL = '/login';
export const PROJECT_URL = '/projects';
export const RESOURCE_URL = '/resources';
export const CLIENT_URL = '/clients';
export const TYPE_URL = '/types';
export const RESPONSIBILITY_URL = '/responsibility';
